  * { font-family: Arial; font-size: 12px;}
  
  a { color: black; }
  a:hover { color: red; }    
  
  h1 { font-size: 26px; }
  h2 { font-size: 22px; margin: 2 0 2 0;}
  h3, .asH3 { font-size: 18px; font-weight: bold; }
  
  div.top_box { position: absolute; left: 0px; top: 0px; width: 800px; height: 150px; }
  div.topmenu { position: absolute; left: 0px; top: 100px; width: 800px; height: 19px; background: url(redwhite.gif); }
  div.downmenu { position: absolute; left: 0px; top: 131px; width: 800px; height: 19px; background: url(redwhitei.gif); }
  div.kalendar { position: absolute; left: 600px; top: 150px; width: 200px; }
  div.top_kalendar { width: 298px; height: 19px; background: url(redwhite.gif); }
  div.bot_kalendar { width: 298px; height: 19px; background: url(redwhitei.gif); }
  div.main { position: absolute; left: 0px; top: 150px; width: 600px; padding: 10px; }
  div.mainxxl { position: absolute; left: 0px; top: 150px; width: 800px; border: solid 1px black; padding: 10px; background-color: white; }
  div.infobox { text-align: center; color: white; margin-top: 0px; padding-top: 0px; }
  div.infotop { width: 100%; height: 19px; background: url(redwhite.gif); }
  div.infobot { width: 100%; height: 19px; background: url(redwhitei.gif); }
  div.imgleft { border: 1px solid black; float: left; margin: 5px; }
  div.imgright { border: 1px solid black; float: right; margin: 5px; }
  div.picture { border: 1px solid black; background-color: rgb(180,180,180); padding: 10px; width: 420px; }
  .picture { color: black; font-size: 12px; font-weight: bold; }
  a.picture { text-decoration: none; font-size: 14px; }
  a.picture:hover { color: red; }
  
  img.zea_top { position: absolute; left: 0px; top: 0px; width: 100px; height: 100px; }
  img.duxa_top { position: absolute; left: 691px; top: 0px; width: 109px; height: 100px; }
  
  .menu { font-weight: bold; color: white; font-size: 12px; text-align: center; }
  .topmenu { font-weight: bold; color: white; font-size: 12px; text-align: center; padding-left: 10px; padding-right: 10px; padding-bottom: 0xp; padding-top: 0px; }
  a.menu { font-weight: bold; color: white; font-size: 12px; text-align: center; text-decoration: none; }
  a.menu:hover, a.menu:active { color: yellow; }
  a.submenu { font-weight: bold; color: white; font-size: 14px; text-align: center; text-decoration: none; }
  a.submenu:hover, a.submenu.active { color: yellow; }
  a.text { color: black; }
  a.text:hover, a.text:active { color: yellow; }
  
  .top { color: white; font-size: 12px; text-align: center; }
  .toprok { font-weight: bold; color: white; font-size: 14px; text-align: center; }
  .topadresa { font-weight: bold; color: black; font-size: 12px; text-align: center; font-style: italic; }
  a.topadresa { text-decoration: none; }
  a.topadresa:hover { color: yellow; }

  .topcesbrod { font-weight: bold; color: black; font-size: 16px; text-align: center; }
  .submenu { font-weight: bold; color: white; font-size: 14px; text-align: center; }
  .imgpopis { font-size: 12px; font-style: italic; }
  .datum { text-decoration: blink; text-align: right; font-weight: bold; font-size: 14px; }
  
  span.cen_polozka { text-align: left; font-style: italic; font-size: 12px; }
  span.cen_nadpis { text-align: center; font-style: normal; font-size: 12px; font-weight: bold; }
  
  table.submenu { border-top: solid 1px white; border-bottom: solid 1px white; width: 100%; background-color: rgb(170,170,170); }
  table.top { width: 100%; height: 100%; }
  table.page { width: 800px; border: 1px outset; background: rgb(190,190,190) url(dux_bg.jpg); }
  
  td { color: black; }
  
  td.top_box { width: 100%; border-left: 1px black; border-top: 1px black; border-right: 1px white; border-bottom: 1px black; background-color: rgb(150,150,150); }
  td.zea_top { width: 100px; height: 100px; }
  td.duxa_top { width: 109px; height: 100px; }
  td.menu1 { width: 100%; height: 20px; background-color: rgb(130,130,130); border: solid 1px black; text-align: right; }
  td.lmenu { width: 140px; background-color: rgb(130,130,130); border: solid 1px black; vertical-align: top; padding: 5px; }
  td.leftmenu { padding: 10px 5px; background-color: rgb(150,150,150); vertical-align: middle; }
  td.kalendar { width: 200px; border: solid 1px black; }
  td.main { width: 660px; padding: 5px 10px 5px 10px; vertical-align: top; }
  td.main1 { padding: 10px; vertical-align: top; }
  td.pagebox { border: solid 1px black; }
  td.cen_cena { text-align: center; font-weight: bold; font-size: 12px;}
  td.cen_nadpis { text-align: center; font-style: italic; font-size: 12px; padding-left: 5px; padding-right: 5px; }
  td.cen_polozka { text-align: left; font-size: 12px; width: 250px;}
  td.cen_polozkac { text-align: center; font-size: 12px; width: 250px;}
  td.fotky { text-align: center; }
  td.otevdoba { text-align: center; background: rgb(190,190,190) url(dux_bg2.jpg); padding: 5px; }
  td.ref_datum { text-align: right; background: rgb(190,190,190) url(dux_bg2.jpg); padding: 5px; }
  td.ref_akce { font-weight: bold; background: rgb(190,190,190) url(dux_bg2.jpg); padding: 5px; }
    
  p { text-align: justify; }
  
  body { margin-left: 0px; margin-top:  0px; background: rgb(190,190,190) url(dux_bg2.jpg); }
  
  .copyright { color: black; font-weight: normal; }
  a.copyright { text-decoration: none; }
  a.copyright:hover { color: red; }
